@media screen and (max-width:1184px) {
	.menu_wrap .navbar-default a {
	font-size: 16px;
	margin: 0 9px;
}
}
@media screen and (max-width:1024px) {
	.menu_wrap .navbar-default a {
	font-size: 16px;
	margin: 0 9px;
}
	
	}
@media screen and (max-width:992px) {
	.menu_wrap .navbar-default a {
	font-size: 13px;
	margin: 0 0px;
}
.f-nav {
	position: inherit;
   }
   .pert_1 {
	background: #39393b;
}
   .pert_2 {
	background: #000; 

}
.wrapper {
	margin: 379px auto 0;
} 
.pert_3 {
	 background: #000; 
} 
.te::before {
	margin: 0px;
    clear: both;
	display:block;
} 
.footer-widzed{
	margin-bottom:30px;
}
.pert_1 {
	background: #39393b;
}
.te::before {
	margin: 0px;
    clear: both;
	display:block;
}
.name {
	font-size: 28px;
}
.stylish-input-group{
	   width:100%;
   }
   .hd_right p {
	text-align: left;
}
	}	
@media screen and (max-width:768px) {
	.footer-widzed{
	margin-bottom:30px;
}
	   .pert_1 {
	background: #39393b;
}
 .pert_2 {
	background: #000; 

}
.pert_3 {
	background: #000;
}
.about_wrap {
	padding-top: 20px;
}
	}
@media screen and (max-width:500px) {
	
	.hd-ttl {
	padding: 4px 0px;
	width: 100%; 
      }
	  #top-links {
	  float: left!important;
	  padding-top: 0px;
     }
	
	.wrapper {
	margin: 405px auto 0;
	padding: 0 0;
}
	.f-nav {
	position: inherit;
   }
   .pert_1 {
	padding: 27px 0;
	background: #39393b;
}
   .stylish-input-group{
	   width:100%;
   }
   .hd_right p {
	text-align: left;
   }
   .pert_2 {
	background: #000; 

}
.pert_3 {
background: #000;

}
.read {
	text-align: left;
}
.read a{
	color:#fff!important;
}
.pert_2 h1 {
	font-size: 35px;
	margin: 23px 0 10px;
}
.name {
	font-size: 18px;
	line-height: 38px;
	margin: 6px auto 0;
}
.pert_1 p {
	font-size: 14px;
	line-height: 23px;
}
	.pert_2 p {
	font-size: 14px;
	line-height: 23px;
}

.pert_3 p {
	text-align: left;
	font-size: 14px;
	line-height: 23px;
}
.footer-widzed{
	margin-bottom:20px;
}

}
@media screen and (max-width:400px) {	
	.wrapper {
	margin: 465px auto 0;
	padding: 0 0;
}
}
	

